<section class="lct__dream_big--cerita pb-5 pt-5">
	<div class="container">
		<h2>Cerita Dream Big
			<br class="d-block d-lg-none">
			<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-growhappy-logo.svg" alt="Grow Happy Logo">
			<br>
			dari Happy Parent
		</h2>
		<p class="lct__dream_big--cerita-desc">
			Bagaimana masa kecil Happy Parent membantu mereka <br class="d-none d-md-block"> untuk mendukung Si Kecil Grow Happy? Simak cerita mereka.
		</p>
		<div class="lct__dream_big--cerita-swiper_container swiper-container">
			<div class="lct__dream_big--cerita-swiper_wrapper swiper-wrapper">
				<div class="lct__dream_big--cerita-swiper_slide swiper-slide">
					<div class="card border-0">
						<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-cerita-3.png?v=1" class="card-img-top" alt="Dream Big Tips 01">
						<div class="lct__dream_big--cerita-play_wrapper">
							<button youtube-src="https://www.youtube.com/embed/gxxj8rNYjHo?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
						<div class="card-body">
							<h5 class="text-center">Sandra Dewi</h5>
							<p class="card-text text-center mb-4"><span class="d-inline-block" style="font-style:italic;">"Support</span> secara fisik dan emosional dari Mama yang bantu aku Grow Happy untuk menjadi Happy Parents.”</p>
							<button youtube-src="https://www.youtube.com/embed/gxxj8rNYjHo?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase align-items-center justify-content-center m-auto d-none d-lg-flex pr-1 py-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
					</div>
				</div>
				<div class="lct__dream_big--cerita-swiper_slide swiper-slide">
					<div class="card border-0">
						<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-cerita-1.png?v=1" class="card-img-top" alt="Dream Big Tips 01">
						<div class="lct__dream_big--cerita-play_wrapper">
							<button youtube-src="https://www.youtube.com/embed/DXQW_imyY9E?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
						<div class="card-body">
							<h5 class="text-center">Tantri Syalindri</h5>
							<p class="card-text text-center mb-4">“Dukungan mama untuk mengejar mimpi sesuai minat dan bakatku, menginspirasi aku untuk melakukan hal yang sama pada Kara.”</p>
							<button youtube-src="https://www.youtube.com/embed/DXQW_imyY9E?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase align-items-center justify-content-center m-auto d-none d-lg-flex pr-1 py-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
					</div>
				</div>
				<div class="lct__dream_big--cerita-swiper_slide swiper-slide">
					<div class="card border-0">
						<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-cerita-2.png?v=1" class="card-img-top" alt="Dream Big Tips 01">
						<div class="lct__dream_big--cerita-play_wrapper">
							<button youtube-src="https://www.youtube.com/embed/cWb_ZTEe-Po?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase d-flex align-items-center justify-content-center py-1 pr-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
						<div class="card-body">
							<h5 class="text-center">Zee Zee Shahab</h5>
							<p class="card-text text-center mb-4">“Cara asuh mama menginspirasiku untuk senantiasa memperhatikan nutrisi anak-anakku, supaya mereka Grow Happy dari dalam.”</p>
							<button youtube-src="https://www.youtube.com/embed/cWb_ZTEe-Po?&autoplay=1&rel=0&fs=1&autohide=3&modestbranding=1" class="btn-play-cerita btn text-uppercase align-items-center justify-content-center m-auto d-none d-lg-flex pr-1 py-1">
								<span class="mt-1">Putar Video</span>
								<svg class="ml-4" width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path d="M12 0C5.37321 0 0 5.37321 0 12C0 18.6268 5.37321 24 12 24C18.6268 24 24 18.6268 24 12C24 5.37321 18.6268 0 12 0ZM15.8598 12.1848L10.0098 16.4411C9.97775 16.4641 9.93995 16.4779 9.90056 16.4808C9.86118 16.4838 9.82175 16.4758 9.78659 16.4578C9.75143 16.4399 9.72192 16.4125 9.70129 16.3788C9.68066 16.3452 9.66971 16.3065 9.66964 16.267V7.75982C9.66951 7.72025 9.68034 7.68141 9.70093 7.64762C9.72152 7.61383 9.75107 7.58639 9.7863 7.56837C9.82152 7.55034 9.86106 7.54241 9.90051 7.54548C9.93996 7.54854 9.9778 7.56247 10.0098 7.58571L15.8598 11.8393C15.8875 11.8588 15.91 11.8847 15.9256 11.9148C15.9411 11.9448 15.9492 11.9782 15.9492 12.0121C15.9492 12.0459 15.9411 12.0793 15.9256 12.1093C15.91 12.1394 15.8875 12.1653 15.8598 12.1848V12.1848Z" fill="#003DA6"/>
								</svg>
							</button>
						</div>
					</div>
				</div>
			</div>
			<div class="lct__dream_big--cerita-swiper_pagination swiper-pagination d-block d-lg-none"></div>
		</div>
	</div>
</section>
